h1, h2, h3, h4 { color:#D43A9D; }
.maincontent ul { list-style-image: url(../graphics/bullet.gif); }
.maincontent img { margin:0 0 40px 10px; }
.boxheader { border:1px solid #D43A9D; text-align:right; background: -moz-linear-gradient(right, #EEEEEE, #EBA7D3); }
.headertag { background: url('../graphics/tag_bg.gif') no-repeat; height:26px; text-align:right; border-left:1px solid #D43A9D; border-right:1px solid #D43A9D; }
.headertagdate { color:#FFFFFF; margin:6px 10px 0 0; font-size: 0.90rem; font-weight: bold; }
.top-bar { background: #D43A9D; }
.top-bar.expanded .title-area { background: #D43A9D; }
.top-bar.expanded .toggle-topbar a { color: #ffffff; }
.content { padding:10px 0 0 0; border-left:1px solid #D43A9D; border-right:1px solid #D43A9D; }
.leftcol li a { color: #D43A9D; width: 100%; background-color:#fff; border-bottom:1px solid #D43A9D;  padding: 4px }
.leftcol li a:hover { background-color:#e4e4e4; }
button, .button { background-color: #000000; }
button:hover, button:focus, .button:hover, .button:focus { background-color: #D43A9D; }
.footer { background: url('../graphics/tag_bg.gif') no-repeat; height:26px; text-align:right; border-left:1px solid #D43A9D; border-right:1px solid #D43A9D; font-size: 0.70rem; padding:8px 10px 0 10px; color:#FFFFFF; }
.developedby a { font-size: 0.70rem; padding:8px 10px 0 10px; }
.developedby a:hover { text-decoration:underline; }
[data-abide] .error small.error, [data-abide] span.error, [data-abide] small.error { background: #D43A9D; }
.error label, .error label.error { color: #D43A9D; }